<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<meta name="GENERATOR" content="Microsoft&reg; HTML Help Workshop 4.1">
<Title>Pomocna dokumentacija</Title>
</HEAD>
<BODY>
<style>
body
{
	text-align: center;
	width: 70%;
	margin-left: 15%;
	border: 4px dashed green; 
}


#naslov
{
	text-align: center;
	color: dodgerblue;
	font-size: 70px;
}
#naslov2
{
	color: dodgerblue;
	font-size: 30px;

}
p
{
	color: black;
	margin-left: 20px;
	border: 1px solid dodgerblue;
	font-size: 20px;
}
div
{
	text-align: left;
	width: 80%;
	margin-left: 10%;
}
img
{
	width: 80%;
	margin-left: 2.5%;
}



</style>


<h1 id="naslov">Pomocna dokumentacija</h1>
<h2 id="naslov2"><b>1. Pregled svih Glumaca</b></2>

<div>
<p>Potrebno je otvoriti formu Glumci koja se nalazi na Glavnoj formi. U okviru ListBox-a ce se prikazati svi Glumci.</p>
</div>

<img src="IMAGES\Pregled Glumaca.jpg">

<h2 id="naslov2"><b>2. Kreiranje novog Glumca</b></2> 
<div>
<p>Potrebno je otvoriti formu Glumci koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti Ime Glumca, Prezime Glumca i Datum rodjenja. Ukoliko je Glumac dobio Oscar nagradu, potrebno je stiklirati dugme "Glumac je dobio Oscar". Nakon toga, potrebno je kliknuti na dugme "Unesi Glumca". Kreirani Glumac ce se prikazati u okviru ListBox-a sa leve strane. Napomena: Potrebno je proveriti da li Glumac vec postoji, koriscenjem Pretrage.</p>
</div> 

<img src="IMAGES\Kreiranje Glumca.jpg">

<h2 id="naslov2"><b>3. Izmena podataka postojeceg Glumca</b></2>

<div>
<p>Potrebno je otvoriti formu Glumci koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci Glumca preuzeli i nakon toga izmenili sa desne strane u okviru forme. Nakon toga, potrebno je kliknuti na dugme "Izmeni Glumca". Izmenjeni podaci Glumca ce se prikazati u okviru ListBox-a sa leve strane.</p>
</div>

<img src="IMAGES\Izmena Glumca.jpg">

<h2 id="naslov2"><b>4. Brisanje postojeceg Glumca</b></2>

<div>
<p>Potrebno je otvoriti formu Glumci koja se nalazi na Glavnoj formi. Nakon toga, potrebno je kliknuti na red u okviru ListBox-a kako bi se podaci Glumca preuzeli. Nakon toga, potrebno je kliknuti na dugme "Izbrisi Glumca". Napomena: Nakon brisanja Glumca, svi Filmovi u kojima je glumio, polja Naziv Uloge i ime Glumca dobice naziv "Nije Uneto".</p>
</div>

<img src="IMAGES\Brisanje Glumca.jpg">

<h2 id="naslov2"><b>5. Pretraga Glumca</b></2>

<div>
<p>Potrebno je otvoriti formu Glumci koja se nalazi na Glavnoj formi. Nakon toga, potrebno je uneti tekst/broj u odgovarajuci textBox. Nakon toga, potrebno je kliknuti na dugme "Pretrazi". Napomena: Parametri po kojima se moze izvrsiti Pretraga su ime Glumca, prezime Glumca, ime i prezime Glumca, datum rodjenja Glumca, po nagradi Oscar.</p>
</div>

<img src="IMAGES\Pretraga Glumca.jpg">




</BODY>
</HTML>